diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
index 251dab2..37c0b36 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VN.rdf
@@ -1763,7 +1763,7 @@
       <rdfs:label>Quảng Nam</rdfs:label>
       <skos:definition>The province of Quảng Nam in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Quảng Nam</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Quảng Nam</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1793,7 +1793,7 @@
       <rdfs:label>Kon Tum</rdfs:label>
       <skos:definition>The province of Kon Tum in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Kon Tum</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Kon Tum</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1823,7 +1823,7 @@
       <rdfs:label>Bình Định</rdfs:label>
       <skos:definition>The province of Bình Định in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bình Định</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Bình Định</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1853,7 +1853,7 @@
       <rdfs:label>Long An</rdfs:label>
       <skos:definition>The province of Long An in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Long An</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Long An</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1883,7 +1883,7 @@
       <rdfs:label>Vĩnh Long</rdfs:label>
       <skos:definition>The province of Vĩnh Long in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Vĩnh Long</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Vĩnh Long</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1913,7 +1913,7 @@
       <rdfs:label>Bắc Kạn</rdfs:label>
       <skos:definition>The province of Bắc Kạn in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Bắc Kạn</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Bắc Kạn</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1943,7 +1943,7 @@
       <rdfs:label>Điện Biên</rdfs:label>
       <skos:definition>The province of Điện Biên in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Điện Biên</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Điện Biên</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
@@ -1973,7 +1973,7 @@
       <rdfs:label>Da Nang</rdfs:label>
       <skos:definition>The municipality of Da Nang in the country of Viet Nam</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;VietNam"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="vi">Da Nang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="vi">Da Nang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vn;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vn;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
index ec2187d..f49c945 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VU.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Shéfa</rdfs:label>
       <skos:definition>The province of Shéfa in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shéfa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Shéfa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Shéfa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Shéfa</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>Malampa</rdfs:label>
       <skos:definition>The province of Malampa in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Malampa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Malampa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Malampa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Malampa</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Pénama</rdfs:label>
       <skos:definition>The province of Pénama in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pénama</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pénama</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pénama</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Pénama</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Sanma</rdfs:label>
       <skos:definition>The province of Sanma in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sanma</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sanma</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sanma</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sanma</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Torba</rdfs:label>
       <skos:definition>The province of Torba in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Torba</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Torba</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Torba</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Torba</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Taféa</rdfs:label>
       <skos:definition>The province of Taféa in the country of Vanuatu</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Taféa</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Taféa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Taféa</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Taféa</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vu;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Efate</rdfs:label>
       <skos:definition>The territory of Efate in the country of Vanuatu</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1054</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Efate</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Éfaté</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Efate</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Éfaté</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
@@ -311,8 +311,8 @@
       <rdfs:label>Santo</rdfs:label>
       <skos:definition>The territory of Santo in the country of Vanuatu</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1187</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Santo</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Santo</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Santo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Santo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Vanuatu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vu;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
index a8131a2..56baa9c 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WF.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Alo</rdfs:label>
       <skos:definition>The administrative precinct of Alo in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Alo</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Alo</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-wf;AdministrativePrecinct"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Sigave</rdfs:label>
       <skos:definition>The administrative precinct of Sigave in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sigave</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sigave</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-wf;AdministrativePrecinct"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Uvea</rdfs:label>
       <skos:definition>The administrative precinct of Uvea in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Uvea</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Uvea</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-wf;AdministrativePrecinct"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
    </owl:NamedIndividual>
@@ -196,8 +196,8 @@
       <rdfs:label>Futuna</rdfs:label>
       <skos:definition>The territory of Futuna in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1064</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Futuna</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Futuna</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Futuna</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Futuna</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
@@ -215,8 +215,8 @@
       <rdfs:label>Hoorn Islands</rdfs:label>
       <skos:definition>The territory of Hoorn Islands in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1084</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Îles de Hoorn</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hoorn Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Îles de Hoorn</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hoorn Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
@@ -234,8 +234,8 @@
       <rdfs:label>Uvea</rdfs:label>
       <skos:definition>The territory of Uvea in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1218</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Uvea</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Uvea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Uvea</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Uvea</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
@@ -253,8 +253,8 @@
       <rdfs:label>Wallis Islands</rdfs:label>
       <skos:definition>The territory of Wallis Islands in the country of Wallis and Futuna</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1223</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Wallis</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wallis Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Wallis</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wallis Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;WallisAndFutuna"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-wf;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
index 4bd2559..e80c126 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-WS.rdf
@@ -106,8 +106,8 @@
       <rdfs:label>Satupa'itea</rdfs:label>
       <skos:definition>The district of Satupa'itea in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Satupa'itea</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Satupa'itea</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Satupa'itea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Satupa'itea</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -137,8 +137,8 @@
       <rdfs:label>A'ana</rdfs:label>
       <skos:definition>The district of A'ana in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">A'ana</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">A'ana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">A'ana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">A'ana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -168,8 +168,8 @@
       <rdfs:label>Fa'asaleleaga</rdfs:label>
       <skos:definition>The district of Fa'asaleleaga in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Fa'asaleleaga</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Fa'asaleleaga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Fa'asaleleaga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Fa'asaleleaga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -199,8 +199,8 @@
       <rdfs:label>Gaga'emauga</rdfs:label>
       <skos:definition>The district of Gaga'emauga in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Gaga'emauga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gaga'emauga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Gaga'emauga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gaga'emauga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -230,8 +230,8 @@
       <rdfs:label>Atua</rdfs:label>
       <skos:definition>The district of Atua in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Atua</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Atua</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Atua</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Atua</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -261,8 +261,8 @@
       <rdfs:label>Palauli</rdfs:label>
       <skos:definition>The district of Palauli in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palauli</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Palauli</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Palauli</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Palauli</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -292,8 +292,8 @@
       <rdfs:label>Tuamasaga</rdfs:label>
       <skos:definition>The district of Tuamasaga in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tuamasaga</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Tuamasaga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tuamasaga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Tuamasaga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -323,8 +323,8 @@
       <rdfs:label>Va'a-o-Fonoti</rdfs:label>
       <skos:definition>The district of Va'a-o-Fonoti in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Va'a-o-Fonoti</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Va'a-o-Fonoti</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Va'a-o-Fonoti</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Va'a-o-Fonoti</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -354,8 +354,8 @@
       <rdfs:label>Gagaifomauga</rdfs:label>
       <skos:definition>The district of Gagaifomauga in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gagaifomauga</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Gagaifomauga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gagaifomauga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Gagaifomauga</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -385,8 +385,8 @@
       <rdfs:label>Aiga-i-le-Tai</rdfs:label>
       <skos:definition>The district of Aiga-i-le-Tai in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Aiga-i-le-Tai</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aiga-i-le-Tai</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Aiga-i-le-Tai</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aiga-i-le-Tai</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -416,8 +416,8 @@
       <rdfs:label>Vaisigano</rdfs:label>
       <skos:definition>The district of Vaisigano in the country of Samoa</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sm">Vaisigano</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Vaisigano</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="sm">Vaisigano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Vaisigano</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ws;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
    </owl:NamedIndividual>
@@ -447,8 +447,8 @@
       <rdfs:label>Savai'i</rdfs:label>
       <skos:definition>The territory of Savai'i in the country of Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1192</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Savai'i</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Savai'i</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Savai'i</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Savai'i</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
@@ -466,8 +466,8 @@
       <rdfs:label>Upolu</rdfs:label>
       <skos:definition>The territory of Upolu in the country of Samoa</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1217</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Upolu</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Upolu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Upolu</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Upolu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Samoa"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ws;"/>
